Package: ipw2100-modules-2.6.18-4-686
Version: 2.6.18+1.2.2-5
Severity: normal

debbie:/home/ashmawy/Desktop/Downloads# depmod -a
debbie:/home/ashmawy/Desktop/Downloads# modprobe ipw2100
FATAL: Error inserting ipw2100 (/lib/modules/2.6.18-4-686/contrib/ipw2100/ipw210 0.ko): Unknown symbol in module, or
unknown parameter (see dmesg)
debbie:/home/ashmawy/Desktop/Downloads# dmesg| tail
ipw2100: disagrees about version of symbol ieee80211_set_geo
ipw2100: Unknown symbol ieee80211_set_geo
ipw2100: disagrees about version of symbol ieee80211_rx
ipw2100: Unknown symbol ieee80211_rx
ipw2100: disagrees about version of symbol ieee80211_rx_mgt
ipw2100: Unknown symbol ieee80211_rx_mgt
ipw2100: disagrees about version of symbol free_ieee80211
ipw2100: Unknown symbol free_ieee80211
ipw2100: disagrees about version of symbol alloc_ieee80211
ipw2100: Unknown symbol alloc_ieee80211


This was after i updated all packages. and i even tried moving away ipw2100.ko and using only the package's module
and its also not working.

-- System Information:
Debian Release: 4.0
APT prefers testing
APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell: /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages ipw2100-modules-2.6.18-4-686 depends on:
ii linux-image-2.6.18-4-68 2.6.18.dfsg.1-11 Linux 2.6.18 image on PPro/Celeron

ipw2100-modules-2.6.18-4-686 recommends no packages.

-- no debconf information


--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org